/*- Menu Tabs I--------------------------- */

#tabsI {
    float:left;
    width:100%;
    background:#EFF4FA;
    font-size:93%;
    line-height:normal;
    border-bottom:1px solid #DD740B;
}
#tabsI ul {
    margin:0;
    padding:10px 10px 0 50px;
    list-style:none;
}
#tabsI li {
    display:inline;
    margin:0;
    padding:0;
}
#tabsI a {
    float:left;
    background:url("IMG/tableftI.gif") no-repeat left top;
    margin:0;
    padding:0 0 0 5px;
    text-decoration:none;
}
#tabsI a span {
    float:left;
    display:block;
    background:url("IMG/tabrightI.gif") no-repeat right top;
    padding:5px 15px 4px 6px;
    color:#FFF;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsI a span {float:none;}
/* End IE5-Mac hack */
#tabsI a:hover span {
    color:#FFF;
}
#tabsI a:hover {
    background-position:0% -42px;
}
#tabsI a:hover span {
    background-position:100% -42px;
}

#tabsI #current a {
    background-position:0% -42px;
}
#tabsI #current a span {
    background-position:100% -42px;
}
.hideMe{Display:none}

#bt{font-family: Times New Roman; font-size: 10pt;}

#cen{
position:absolute;
left:20%;
top:20%;
}

#top{
position:absolute;
left:20%;
top:10%;
}


#centable{
position:absolute;
left:20%;
top:35%;
}

.scroll { width:1000px; height:150px; overflow-y:auto; overflow-x:hidden; clip-rect:0px, 1000px, 150px, 0px; }